/ lang / lcase
LCase$
Syntax

    sResult = LCase$ ( sExpr AS String ) AS String
    sResult = Lower$ ( sExpr AS String ) AS String

Returns the String sExpr converted to lower case.

### Examples

    PRINT LCase$("Gambas ALMOST Means BASIC !")
    <hr>gambas almost means basic !

| This function does not work with UTF-8 strings. It works only if all characters codes are ASCII characters in the range 1 to 127.
    print lower$("Jürgen")
    <hr>jÃŒrgen

### See also

String Functions